Support » Plugin: WordPress Backup and Migrate Plugin - Backup Guard » Back up with the warning

  • Resolved dadams76

    (@dadams76)


    I ran a backup and it gave me a warning when the backup was complete I checked the plug-ins and found out that my plug-in was not compatible with the recent WordPress upgrade to 5.9.3. So I uninstalled your plug-in and reinstalled the current version. I ran a backup and I still got the warning. I have never got a morning with your plug-in before. What do you suggest?

Viewing 6 replies - 1 through 6 (of 6 total)
  • Plugin Support Support Backup Guard

    (@backup-guard)

    Dear @dadams76 ,

    Thanks for reaching out to us.

    To understand what warning you got and why we would need some information – the log file of the failed backup.

    You can download the mentioned log file following the article below.

    How to Download the Backup Log File
    Please send it via wetransfer.com using the link retrieving option.
    Like this: https://prnt.sc/qr3ntv

    In case you don’t have access to your dashboard, you can download it using an FTP client. All the backups and related stuff (e.g. log files) have been located in “/wp-content/uploads/backup-guard/” directory.

    Best,
    BackupGuard Team

    Thread Starter dadams76

    (@dadams76)

    I sent my backup log file to https://wetransfer.com/. I didn’t understand if I have to use this link https://prnt.sc/qr3ntv. If I didn’t do it right give me some better instructions please.

    Thread Starter dadams76

    (@dadams76)

    Hello,
    I tried this again but I tried several different. Your website gave me a web link so I’m going to paste it in this message. I hope I’m doing the right thing.
    https://we.tl/t-aTdS5CdFVw

    Plugin Support Support Backup Guard

    (@backup-guard)

    Dear @dadams76 ,

    Thank you, everything was done correctly.

    We checked the backup log and seems the reason for the issue was found out.

    There was a warning like this:

    Warning: Path is not readable (skipping): /home2/dadams/inspiredkids.org/wp-content/uploads/wpforms/.htaccess.cpmh3129

    This could be connected with the permission of the file. So, there are two things you can do in this case:

    1) Change the permission of the mentioned file to 755 from the hosting.

    2) OR you can simply exclude that file from being backed up from our plugin settings and run another backup. https://prnt.sc/G2nZqqbMD-5s

    Hope this is helpful.

    Thread Starter dadams76

    (@dadams76)

    Thank you for your help in this matter. I tried your 2 solutions but that did not work. So I deleted the WP forms plug-in and ran another backup. I got the same warning. So I went on the server and deleted the WP forms folder and ran the backup. My backup succeeded. I don’t plan on using that plug-in so it was okay to delete it. Thank you so much for your help.

    Plugin Support Support Backup Guard

    (@backup-guard)

    Dear @dadams76 ,

    Thank you for sharing the results with us.

    Glad to see that the solution was found.

    If you ever need our assistance, don’t hesitate to let us know.

Viewing 6 replies - 1 through 6 (of 6 total)
  • The topic ‘Back up with the warning’ is closed to new replies.